<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>cn.sam</groupId>
    <artifactId>SamService</artifactId>
    <version>1.0-SNAPSHOT</version>
  </parent>
  <artifactId>SamLims-cloud</artifactId>
  
  <properties>
		<aliyun-java-sdk-dysmsapi.version>1.0.0</aliyun-java-sdk-dysmsapi.version>
		<aliyun.oss.version>3.15.2</aliyun.oss.version>
		<!--8.4.5  4.0.0-->
		<amazon.minio.version>8.4.5</amazon.minio.version>
  </properties>
		
  <dependencies>
       <dependency>
            <groupId>cn.sam</groupId>
            <artifactId>SamLims-common</artifactId>
        </dependency>
         <!-- mini文件存储服务
          MinIO Java SDK for Amazon S3 Compatible Cloud Storage  
        -->
		<dependency>
			<groupId>io.minio</groupId>
			<artifactId>minio</artifactId>
			<version>${amazon.minio.version}</version>
		</dependency>
		
		<!--  The Aliyun OSS SDK for Java used for accessing 
            Aliyun Object Storage Service 
        -->
		<dependency>
			<groupId>com.aliyun.oss</groupId>
			<artifactId>aliyun-sdk-oss</artifactId>
			<version>${aliyun.oss.version}</version>
		</dependency> 
		<!-- 阿里云短信 -->
		<dependency>
			<groupId>com.aliyun</groupId>
			<artifactId>aliyun-java-sdk-dysmsapi</artifactId>
			<version>${aliyun-java-sdk-dysmsapi.version}</version>
		</dependency>
		
			<!-- 第三方登录 
		<dependency>
			<groupId>com.xkcoding.justauth</groupId>
			<artifactId>justauth-spring-boot-starter</artifactId>
			<version>1.3.2</version>
		</dependency>
		 -->		
		</dependencies>	
</project>

